.mk-packages__body .package__row {
  font-size: var(--l);
  font-weight: 400;
  line-height: 1.27;
}

.mk-packages__body .package__row._price ._price__prices span._old,
.mk-packages__info .item__top {
  font-size: var(--m);
  font-weight: 400;
  line-height: 1.66;
}

.mk-packages__body .package__row._footer p,
.mk-packages__info .item__bottom span:last-child {
  font-size: var(--s);
  font-weight: 400;
}

.mk-packages__body .package__row._head {
  font-size: var(--h1);
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
}

.mk-packages__body .package__row._price ._price__prices span._current,
.mk-packages__info .item__bottom span:first-child {
  font-size: var(--h3);
  font-weight: 600;
  line-height: 1.25;
  text-transform: uppercase;
}

.mk-packages__info .item__bottom._quick_start span:first-child {
  font-size: var(--h4);
  line-height: 1.25;
  font-weight: 600;
  text-transform: uppercase;
}

.mk-packages__body .package__no-places {
  font-size: var(--h6);
  line-height: 1.25;
  font-weight: 600;
  text-transform: uppercase;
}

.mk-packages__body .package__row._head span:last-child {
  font-weight: 300;
  font-size: 190px;
  line-height: 0.9;
}

.mk-packages {
  padding: var(--sp) 0;
}

.mk-packages__container {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.mk-packages__header {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.mk-packages__info {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}

.mk-packages__info .item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 200px;
  border-radius: var(--brad);
  padding: 16px;
  overflow: hidden;
}

.mk-packages__info .item:has(.loaction) {
  background: center/cover no-repeat url(../../img/pi1.webp);
}

.mk-packages__info .item:has(.date) {
  background: center/cover no-repeat url(../../img/pi2.webp);
}

.mk-packages__info .item:has(.duration) {
  background: center/cover no-repeat url(../../img/pi3.webp);
}

.mk-packages__info .item:has(.certificate) {
  background: center/cover no-repeat url(../../img/pi4.webp);
}

.mk-packages__info .item__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mk-packages__info .item__top span:last-child {
  aspect-ratio: 1/1;
  width: 24px;
}

.mk-packages__info .item__bottom {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.mk-packages__info .item__bottom .certificate {
  aspect-ratio: 140/221;
  width: 140px;
  position: absolute;
  bottom: -110px;
  left: -20px;
  transform: rotate(30deg);
  transform-origin: bottom right;
}

.mk-packages__info .loaction {
  background: center/contain no-repeat url("../../img/location-g.svg");
}

.mk-packages__info .date {
  background: center/contain no-repeat url("../../img/calendar-g.svg");
}

.mk-packages__info .duration {
  background: center/contain no-repeat url("../../img/clock-g.svg");
}

.mk-packages__info .checked {
  background: center/contain no-repeat url("../../img/checked-g.svg");
}

.mk-packages__info .certificate {
  background: center/contain no-repeat url("../../img/cert-big.webp");
}

.mk-packages__body {
  display: flex;
  justify-content: center;
}

.mk-packages__body .package {
  flex: 0 0 33.333%;
  border-radius: var(--brad);
  position: relative;
  overflow: hidden;
}

.mk-packages__body .package._legend {
  border: 1px solid var(--gray-20);
}

.mk-packages__body .package._legend .package__row {
  position: relative;
  padding: 48px 32px 24px;
}

.mk-packages__body .package._legend .package__row:before {
  content: attr(data-label);
  flex: 0 0 100%;
  font-size: 0.75em;
  opacity: 0.5;
  position: absolute;
  top: 15px;
}

.mk-packages__body .package:nth-child(2) {
  background: var(--white);
  color: var(--black);
}

.mk-packages__body .package__no-places {
  background: var(--red);
  display: none;
  gap: 20px;
  color: var(--white);
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(-15deg) translateX(-25%);
}

.mk-packages__body .package__no-places span {
  white-space: nowrap;
}

.mk-packages__body .package__no-places:is(.package._disabled .package__no-places) {
  display: flex;
}

.mk-packages__body .package__row {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  padding: 24px 32px;
  border-bottom: 1px solid var(--gray-20);
}

.mk-packages__body .package__row:last-child {
  border-bottom: none;
}

.mk-packages__body .package__row._head {
  align-items: center;
  justify-content: space-between;
  padding-top: 0;
  padding-bottom: 0;
  border-bottom: none;
  position: relative;
  z-index: 2;
}

.mk-packages__body .package__row._head span:last-child {
  color: var(--gray-500);
}

.mk-packages__body .package__row._lessons ul {
  padding-left: 20px;
}

.mk-packages__body .package__row._lessons ul li {
  padding-left: 0px;
  list-style: disc;
}

.mk-packages__body .package__row._lessons ul li:before {
  display: none;
}

.mk-packages__body .package__row._guide {
  flex-wrap: nowrap;
}

.mk-packages__body .package__row._guide:before {
  order: 2;
  flex: 1 1 auto;
}

.mk-packages__body .package__row._guide span {
  order: 1;
}

.mk-packages__body .package__row._price {
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: none;
}

.mk-packages__body .package__row._price ._price__prices {
  display: flex;
  flex-direction: column;
  border-bottom: none;
  gap: 4px;
}

.mk-packages__body .package__row._price ._price__prices span._old {
  flex: 1 1 auto;
  color: var(--gray-400);
  text-decoration: line-through;
}

.mk-packages__body .package__row._footer {
  flex-direction: column;
  justify-content: flex-end;
  padding-top: 0;
}

.mk-packages__body .package__row._footer:before {
  display: none;
}

.mk-packages__body .package__row._footer p {
  display: none;
  color: var(--gray-500);
  text-align: center;
  margin-bottom: 4px;
  width: 100%;
}

.mk-packages__body .package__row._footer p:is(.package._disabled .package__row._footer p) {
  display: block;
}

.mk-packages__body .package__row._footer .btn {
  width: 100%;
  white-space: initial;
  text-align: center;
}

.mk-packages__body .package .glob,
.mk-packages__body .package .location,
.mk-packages__body .package .checkbox {
  flex: 0 0 auto;
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: 28px;
}

.mk-packages__body .package .glob {
  background: center/contain no-repeat url("../../img/glob-g.svg");
}

.mk-packages__body .package .location {
  background: center/contain no-repeat url("../../img/location.svg");
}

.mk-packages__body .package .checkbox {
  border: 2px solid var(--green-d);
}

.mk-packages__body .package .checkbox._checked {
  border: none;
  background: center/contain no-repeat url("../../img/checked-g.svg");
}

@media (max-width: 1260px) {
  .mk-packages__body .package__row {
    font-size: 16px;
  }

  .mk-packages__body .package__row._price ._price__prices span._old,
  .mk-packages__info .item__top {
    font-size: 16px;
  }

  .mk-packages__body .package__row._head {
    font-size: var(--h2);
  }

  .mk-packages__body .package__row._price ._price__prices span._current,
  .mk-packages__info .item__bottom span:first-child {
    font-size: var(--h4);
  }

  .mk-packages__info .item__bottom._quick_start span:first-child {
    font-size: var(--h5);
  }

  .mk-packages__body .package__row._head span:last-child {
    font-size: 120px;
  }

  .mk-packages__container {
    gap: 60px;
  }

  .mk-packages__header {
    gap: 30px;
  }

  .mk-packages__info {
    grid-template-columns: repeat(2, 1fr);
  }

  .mk-packages__info .item {
    gap: 20px;
    min-height: initial;
    padding: 10px;
  }

  .mk-packages__info .item__top span:last-child {
    width: 20px;
  }

  .mk-packages__body .package._legend .package__row {
    padding: 24px 32px;
  }

  .mk-packages__body .package._legend .package__row:before {
    position: initial;
  }

  .mk-packages__body .package {
    flex: 0 0 50%;
  }

  .mk-packages__body .package__row {
    flex-wrap: wrap;
  }

  .mk-packages__body .package__row:before {
    content: attr(data-label);
    flex: 0 0 100%;
  }

  .mk-packages__body .package__row._price ._price__prices {
    flex-wrap: nowrap;
  }

  .mk-packages__body .package__row._price ._price__prices:before {
    flex: 0 0 auto;
  }

  .mk-packages__body .package .glob,
  .mk-packages__body .package .location,
  .mk-packages__body .package .checkbox {
    width: 20px;
  }
}

@media (max-width: 760px) {
  .mk-packages__body .package__row {
    font-size: var(--s);
  }

  .mk-packages__body .package__row._price ._price__prices span._old,
  .mk-packages__info .item__top {
    font-size: var(--s);
  }

  .mk-packages__body .package__row._head {
    line-height: 1.4;
    font-size: var(--h3);
  }

  .mk-packages__body .package__row._price ._price__prices span._current,
  .mk-packages__info .item__bottom span:first-child {
    font-size: 20px;
  }

  .mk-packages__container {
    gap: 40px;
  }

  .mk-packages__header {
    gap: 20px;
  }

  .mk-packages__info .item__bottom {
    flex-direction: column;
    gap: 4px;
  }

  .mk-packages__info .item__bottom .certificate {
    bottom: -65px;
    width: 75px;
  }

  .mk-packages__body {
    flex-direction: column;
    gap: 20px;
  }

  .mk-packages__body .package:nth-child(3) {
    background-color: var(--gray);
  }

  .mk-packages__body .package__row {
    padding: 16px 20px;
  }

  .mk-packages__body .package__row._guide {
    align-items: center;
  }

  .mk-packages__body .package__row._price {
    align-items: center;
  }

  .mk-packages__body .package__row._price ._price__prices {
    gap: 20px;
  }
}